{
  "CRS.ObjectNamePrefix": "MXC",
  "CRS.ObjectNameSuffix": "C01",
  "CRS.OnSaveAlFileAction": "Reorganize",
  // "al.ruleSetPath": "C:/ExcludeCodeAnalizers.json"
  "al.ruleSetPath": "https://raw.githubusercontent.com/jmadrigalTCN/AlExclusiones/main/ExcludeCodeAnalizers.json",

}
